/* No comment provided by engineer. */
"Just a moment while we update your library…" = "Un momento mientras actualizamos su librería…";

/* No comment provided by engineer. */
"Koku Migration" = "Migración de Koku";

